{% extends "resource.html" %}

{% block resource %}

<article class="document-section">
    {{ resource.body|md }}
        <!-- {% for par in resource.body.split('\n') %}
        <p>{{ par }}</p>
        {% endfor %} -->
</article>

{% endblock %}
